/* CSS Document Ice Blue*/
body {
	background-color: #ddd;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;	
}

a {
	color: #336699;	
	text-decoration: none;
}

a:hover {
	color: #666;
}  

h1 {
	color: #336699;	
	font-size: 150%;
	text-align:center;
	line-height: 50%;
}

h2 {
	color: #6699CC;
	font-size: 1em;	
}

h3 {
	color: #6699CC;
	font-size: 1em;
	text-align: left;
	padding: 0 0 10px 10px;	
}

blockquote {
	margin: auto;	
}

blockquote p{
	padding: 10px 10px 10px 50px;
	background: #DDD url(images/blockquote.jpg) repeat-y;	
}

/*BEGIN NAVIGATION */
#menu {	
	width:100%;
	height: 137px;
	background-color: #ddd;
	background-image: url(images/menu.gif);
	background-repeat: repeat-x;
	text-align: center;
}

#menu_center{
    width: 800px;
	text-align: center;
	margin: 0 auto;
	position: relative;
}

#menu ul, #menu li {
	list-style-type: none;
	position: relative;
	margin: 0;
	padding : 0;
}
	
#menu ul {
	height: 28px;
}

#menu li {
	float: left;
	font: bold 1em Georgia, "Times New Roman", Times, serif;
}

#menu li a {
	display: block;
	height : 24px;
	width: 94px;
	line-height: 24px;
	color: #336699;	
	padding: 0px 5px;
	margin: 22px 0 0 0;	
}

#menu li a:hover {
	color: #FFF;
}

li.logo {
	width: 157px;	
}
/* END OF NAVIGATION */


/*EXTRA NAV*/
.wrapper {
	width: 200px;
}

.buttons a {
	background: #DDD url(images/blockquote.jpg) repeat-y;	
	padding: 2px 2px 2px 10px;
	display: block;
	font: 13px Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	margin-top: 1px;
}

.buttons a:hover {
	text-decoration: none;
	color: #FFF;
}
/* END EXTRA NAV*/

/*CONTENT*/

#container {
	width: 800px;
	margin: 0 auto;
	background-color: #FFF;
	border: 2px solid #999;
	padding: 10px;	
}

#title {
	width: 790px;
	padding: 20px 0 10px;
}
		
#contentright {
	width: 560px;
	float: right;
	padding: 20px 0px 20px 0px;
	margin: 0;
	background: #FFF;
	font-size: .9em;
}
		
#contentright img{
	width: 466px;
	margin-left: 30px;
	padding: 10px;
	border: 2px solid #CCC;
}

#contentleft {
	position: relative;
	width: 200px;
	margin: 20px 15px 15px 0px;
	border: 2px solid #CCC;
	font-size: 85%;
}
		
#contentleft h3{
	margin: 0;
	padding-top: 10px;
}

#contentleft img{
	margin: 10px;	
}

#contentleft p{
	width: 183px;
	margin: 0;
	padding:10px;
}

#footer {
	width: 800px;
	clear: both;
	padding: 10px 0 0 0;
	background: #DDD url(images/menu.gif) repeat-x;	
}
		
#footer p{
	text-align:center;
	font-size:.75em;
	margin-top: 25px;
	padding: 25px 0 10px 0;	
}


